.container-fluid{
	padding: 0;
}

.container-fluid .row{
	margin: 0;
}
/* navbar */

.navbar {
	border-bottom: 1px solid #333;
	margin-bottom: 20px;
	background-color: #ac00e6;
	 height: 80px;
}

.navbar-nav{
	margin: auto;

}

.navbar-brand {
	font-weight: bold;
	padding-left: 500px;
}

.navbar-light .navbar-nav a.nav-link{
	
	letter-spacing: 1px;
	

}

/* botão de adicionar */

.add-div{
	background-color: #4d79ff;
	cursor: pointer;
	display: inline-block;
	color: #FFF;
	padding: 8px;
	border-radius: 5px;
	margin-right: 60px;

}

.fas.fa-plus {
	color: #FFF;
	margin-right: 10px;
	margin-left: 5px;
}

/* search */

.fas.fa-search {
	position: absolute;
	top: 12px;
	right: 26px;
	cursor: pointer;
}

.search-div {
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline-block;
}
/* botão de adicionar */

#add-link{
	text-decoration: none;
}

/* Lista de registros */

.list-div {
	padding: 0;
	width: 100%;
}

.task-item {
	list-style: none;
	font-size: 20px;
	height: 50px;
	padding-top: 10px;
	border-bottom: 1px dashed ;
}


.fas.fa-trash, .fas.fa-edit {
	cursor: pointer;
	margin: 5px;
	font-size: 20px;
	float: right;
}

.fas.fa-trash {
	color: #db1e47;
}

.fas.fa-edit {
	color: #13c43f;
}

/* rodapé */

footer {
	background-color: #333;
	height: 300px;
	border-top: 2px solid #202020;

}

footer p{
	color: #f5f5f5;
	text-align: center;
	top: 50%;
	position: relative;
}

/* messages */

ul.messages {
	padding: 0;
}

ul.messages li{
	list-style:  none;
}

/* paginação */

.pagination {
	margin-bottom: 20px;
}

.step-links {
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

.step-links .current {
	margin-left: 5px;
	margin-right: 5px;
}

/* login */

.auth-card {
	margin-bottom: 30px;
}

.change-form-p {
	margin-top: 30px;
	text-align: center;
}


/* form de ficha */

.txt {
    border: 1px solid #ccc;
    margin: 8px 0;
    padding: 10px 0 10px 5px;
    width: 100%;
}


.form_main h1 {
    font-family: roboto;
    font-size: 40px;

    font-weight: 300;
    margin-bottom: 15px;
    margin-top: 100px;
    text-transform: uppercase;
}

.form_main h5 {
    font-family: roboto;
    font-size: 15px;
    font-weight: 300;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
}